@CHARSET "UTF-8";

html,body {
	font-family: calibri;
	background-color: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 16px;
}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}

a:link {
	font-size: 16px;
}

a.buttons:link{
	color: #123;
	font-size: 16px;
	text-decoration: none;
}

a.buttons:visited{
	color: #234;
}

a.buttons:hover{
  text-decoration: none;
}

a.buttons:active{
  text-decoration: none;
}

h1 {
	font-family: David, Times New Roman;
	font-size: 60px;
	text-align: center;
	margin-bottom: 0;
	padding: 0;
}

h2 {
	font-family: David, Times New Roman;
	font-size: 45px;
	text-align: center;
	margin-bottom: 0;
	padding: 0;
}

p,ul {
	text-align: left;
}

hr {
	width: 500px;
	color: blue;
}
#qlinks {
	display: none;
}

div.topmenu {
	position: fixed;
	top: 0;
	left: 0;
	font-size: 36px;
	font-weight: bold;
	color: white;
	margin: 0;
	width: 100%;
	text-align: center;
}

div.topmenup {
	display:block;
	background-color: #009933;
	padding-left: 50px;
}

div.logo {
	display:inline-block;
	float: left;
	background-color: #009933;
	margin-top: 10px;
	margin-left: 10px;
}
div.topmenud {
	background-image: url("../img/curve.png");
	background-size: 100% 100%;
	line-height: 26px;
}

div.outline {
	margin: 0px;
	padding-top: 10%;
	min-height: 90%;
	width: 100%;
}



.bgw {
	background-color: #fff;
}

.bgy {
	background-color: #ffffcc;
}

.ita {
	font-style: italic;
}

.author {
	float: right;
	font-weight: bold;
	margin-right: 15px;
	text-align: right;
	font-size: 20px;
}
.content {
	max-width: 90%;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding-right: auto;
	text-align: center;
	font-size: 18px;
}

.contentsmall {
	max-width: 90%;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-right: auto;
	text-align: center;
}

.contact {
	font-size: 24px;
	line-height: 30px;
}

.footer {
	margin: 50px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

.btn {
	display: inline-block;
	margin-right: 2px;
	color: #082;
	background: #eee;
	border: 2px outset #009933;
	padding: 5px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	width: 165px;
}

.links {
	text-align: left;
}
.left {
	min-width: 120px;
	margin-right: 20px;
	margin-left: 10px;
	text-align: left;
	font-size: 24px;
	line-height: 1.5em;
	color: #003366;
	float: left;
}

.left2 {
	text-align: left;
	max-width:80%;
	float:left;
	text-decoration: underline;
}

.outer {
	min-width: 100%;
	max-width: 120%;
	display: inline-block;
	margin: 10px;
  text-align: center;
}
.spacer {
	margin: 0px;
	height: 50px;
	width: 15px;
}
